/* 
    Document   : style
    Created on : 2/02/2011, 15:55:16
    Author     : PeppaCode
    Description:
        Styles for the WordPress Website Design page.
*/

html {
  overflow-y: scroll;
}

body {
  color : #000;
  font-size: 14px;
  font-family: Georgia, Arial, Helvetica, sans-serif;
  background: #1c3764 url('images/bg_blue_main.jpg') top center repeat-x;
  margin: 0;
}

#container {
  width: 966px;
  margin: 0px auto;
  padding: 0;
  background: white;
  border:2px solid #333333;
}

#header {
  padding:0px;
  margin:0px;
  height:108px;
  background:url('images/blank_banner.jpg');
  border-bottom: 20px solid #003d80;
}

img {
  border : 0;
}

a, a:visited {
  color : #003d80;
  text-decoration : none;
}

a:hover {
  color : #ff0000;
  text-decoration : none;
}

#content {
  width : 906px;
  padding : 0px;
  margin : 20px 30px 50px;
  min-height: 400px;
}

h1 {
  font-size : 50px;
  line-height:70px;
  font-weight : normal;
  padding : 0;
  margin : 0;
  text-align: center;
}

h2 {
  font-size: 24px;
  margin-top: 25px;
}

#wordpress-logo-large {
  float: right;
  margin: 20px 0 20px 20px;
}

ul.main-bullets {
  margin: 10px 0;
  padding: 0;
}

ul.main-bullets li {
  background-image: url("images/arrow.png");
  background-repeat: no-repeat;
  line-height: 20px;
  list-style: none outside none;
  padding: 0 0 10px 30px;
  font-size: 1.3em;
}

ul.sub-bullets {
  margin: 10px 0;
  padding: 0 0 0 10px;
}

ul.sub-bullets li {
  background-image: url("images/arrow.png");
  background-repeat: no-repeat;
  line-height: 20px;
  list-style: none outside none;
  padding: 0 0 5px 30px;
  font-weight: bold;
}

p.emphasis {
  font-size: 1.2em;
  font-style: oblique;
}

p.contact-msg {
  background: none repeat scroll 0 0 #ed1c24;
  color: white;
  font-size: 1.2em;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  width: 600px;
  clear: both;
}

p.contact-msg a {
  color: white;
  text-decoration: underline;
}

p.contact-msg a:hover {
  color: #003d80;
  text-decoration: underline;
}

.wordpress-contact {
  width: 906px;
  position: relative;
  height: 60px;
  margin: 20px 0 30px;
}
.wordpress-button {
  width: 200px;
  float: left;
}

.wordpress-text {
  width: 700px;
  float: left;
}

.wordpress-text p {
  font-size: 1.4em;
  font-style: oblique;
  line-height: 60px;
  margin: 0;
  text-align: center;
}

span.phone-number {
  font-size: 1.3em;
}

#footer {
  width : 946px;
  text-align : center;
  margin : 0px;
  padding : 10px;
  background:#003d80;
  font-size:11px;
  color:white;
}

#footer p {
  margin: 0px;
}

#footer a {
  color:white;
  text-decoration: none;
}
#footer a:hover {
  color:white;
  text-decoration: underline;
}

